Bug 216008

Summary: [exp-run] Update llvm/clang/compiler-rt/libc++/lld/lldb in base to 4.0.0
Product: Ports & Packages Reporter: Dimitry Andric <dim>
Component: Individual Port(s)Assignee: Dimitry Andric <dim>
Status: Closed FIXED    
Severity: Affects Many People CC: emaste, eric, jbeich, pi, portmgr, ports-bugs
Priority: --- Flags: dim: exp-run?
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on: 212343, 215861, 216010, 216015, 216016, 216019, 216031, 216043, 216046, 216048, 216051, 216052, 216054, 216056, 216058, 216069, 216071, 216072, 216074, 216075, 216076, 216117, 216154, 216159, 216160, 216161, 216162, 216166, 216176, 216177, 216186, 216194, 216197, 216198, 216199, 216200, 216201, 216203, 216206, 216211, 216213, 216214, 216215, 216216, 216217, 216218, 216221, 216222, 216227, 216228, 216233, 216234, 216235, 216253, 216263, 216266, 216303, 216354, 216355, 216356, 216357, 216358, 216404, 216446, 216609, 216614, 216615, 216617, 216618, 216619, 216620, 216621, 216622, 216623, 216624, 216626, 216627, 216629, 216630, 216631, 216632, 216633, 216634, 216635, 216636, 216637, 216638, 216639, 216640, 216641, 216642, 216643, 216644, 216645, 216647, 216649, 216650, 216651, 216718, 216745, 216746, 216770, 216771, 216772, 216835, 217084, 217189, 218407    
Bug Blocks: 219139    

Description Dimitry Andric freebsd_committer 2017-01-12 22:01:23 UTC
In the projects/clang400-import branch, we have imported the 4.0.0 trunk versions of llvm, clang, lldb and libc++.  Since these will be branched by upstream for release very soon, I would like to request an exp-run using this branch, to find regressions.

For executing the run, please use:

svn://svn.freebsd.org/base/projects/clang400-import

As of r311940, the branch has been synchronized to head r311939.
Comment 1 Jan Beich freebsd_committer 2017-01-12 23:37:06 UTC
devel/nasm was fixed in ports r430817 and later MFH'd to 2017Q1.
Comment 2 Jan Beich freebsd_committer 2017-01-13 07:49:28 UTC
Adjust defaults for blocking bugs by treating similar to lang/gcc major updates.
Comment 3 Jan Beich freebsd_committer 2017-01-13 07:49:49 UTC
Back for exp-run.
Comment 4 Jan Beich freebsd_committer 2017-01-20 19:29:18 UTC
It'd be nice if exp-run happens before LLVM tags a release and abandons on stabilizing further. The only major blocker is bug 216154, limited to i386. I've seen some crashes but need confirmation since my kernel is non-vanilla.
Comment 5 Jan Beich freebsd_committer 2017-01-26 17:09:52 UTC
Ed, is aarch64 going to receive any Clang 4.0 (or later) exposure in ports before FreeBSD 11.1-RELEASE (assuming it's merged there)? armv6 dogfoods -CURRENT, so one can just grep error logs for Clang crashes.
Comment 6 Ed Maste freebsd_committer 2017-01-26 22:13:06 UTC
> Ed, is aarch64 going to receive any Clang 4.0 (or later) exposure in ports
> before FreeBSD 11.1-RELEASE (assuming it's merged there)?

I believe this is a requirement.

We will get some amount of coverage via the ref12-arm64 reference machine: once Clang 4.0 is merged to head ref12-arm64 will get it, and the ports in the set built for the cluster will be exercised.

We don't yet have an easy way to do a real exp-run on arm64, but I'll try to make sure that either andrew@ or I can do a poudriere run on one of the Sentex ThunderX machines. As far as I'm concerned it's OK to merge clang400 to HEAD before that, but not to the stable/11 branch.
Comment 7 Antoine Brodin freebsd_committer 2017-01-30 06:24:13 UTC
Exp-run results on amd64:

http://package18.nyi.freebsd.org/build.html?mastername=headamd64PR216008-default&build=2017-01-29_16h09m05s

New failures on amd64:

+ {"origin"=>"archivers/bicom", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"audio/lastfm-desktop", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"audio/mixxx", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"biology/bowtie2", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"biology/plinkseq", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"comms/fldigi", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"comms/linpsk", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/cegobridge", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/mongodb", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/soci", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/sqlitestudio", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/alabastra", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/anjuta-extras", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/avr-gcc-devel", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/caf", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/gcc-arm-embedded", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/gcc-msp430-ti-toolchain", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/godot", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/godot-tools", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/py-ice", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/py-jcc", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/silentbob", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"editors/emacs-devel", "phase"=>"build", "errortype"=>"coredump"}
+ {"origin"=>"editors/libreoffice", "phase"=>"build", "errortype"=>"coredump"}
+ {"origin"=>"editors/madedit", "phase"=>"build", "errortype"=>"autoheader"}
+ {"origin"=>"editors/openoffice-4", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"editors/openoffice-devel", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"editors/yui", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"emulators/dosbox", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/fceux", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mame", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mednafen", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mess", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/open-vm-tools", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"emulators/open-vm-tools-nox11", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"emulators/snes9express", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/xen-kernel", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"games/armagetron", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/bloboats", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/cake", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/d2x-xl", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/doomsday", "phase"=>"build/runaway", "errortype"=>"runaway_process"}
+ {"origin"=>"games/edge", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/frobtads", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/holotz-castle", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/kajaani-kombat", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/libretro-cores", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/njam", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/qtads", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/ri-li", "phase"=>"build", "errortype"=>"autoheader"}
+ {"origin"=>"games/vavoom", "phase"=>"build", "errortype"=>"process_failed"}
+ {"origin"=>"games/vegastrike", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/warsow", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/xlogical", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/copperspice", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/cuneiform", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/iccexamin", "phase"=>"build", "errortype"=>"missing_header"}
+ {"origin"=>"graphics/rawstudio", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/swfmill", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"irc/kvirc", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"irc/kvirc-qt4", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"lang/erlang-wx", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"lang/gcc5", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"lang/gcc5-devel", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"lang/julia", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"mail/thunderbird", "phase"=>"build", "errortype"=>"clang-bug"}
+ {"origin"=>"math/newmat", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"math/scilab", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"misc/sword", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/kodi", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/vdr", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/zoneminder", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/zoneminder-h264", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net-p2p/retroshare", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net/delegate", "phase"=>"build", "errortype"=>"gcc4_error"}
+ {"origin"=>"net/xorp", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"science/InsightToolkit", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"science/paraview", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"security/md5deep", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/burp", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"sysutils/mdcp", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/qpxtool", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/samesame", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/xen-tools", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"textproc/htmldoc", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"textproc/randlm", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/domoticz", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/firefox", "phase"=>"build", "errortype"=>"clang-bug"}
+ {"origin"=>"www/firefox-esr", "phase"=>"build", "errortype"=>"clang-bug"}
+ {"origin"=>"www/libxul", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/seamonkey", "phase"=>"build", "errortype"=>"clang-bug"}
+ {"origin"=>"www/squidview", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/trafficserver", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"x11-wm/afterstep-stable", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"x11/antimicro", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"x11/slim", "phase"=>"build", "errortype"=>"???"}

New failure logs on amd64:

http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/bicom-1.01.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/lastfm-desktop-2.1.36_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/mixxx-1.11.0_13.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/bowtie2-2.2.9.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/plinkseq-0.10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/fldigi-3.23.20.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/linpsk-1.2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/cegobridge-1.1.2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/mongodb-2.6.12.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/soci-3.2.2_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/sqlitestudio-3.1.1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/alabastra-0.21b_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/anjuta-extras-3.10.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/avr-gcc-devel-4.10.0.s20140803_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/caf-0.15.3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/gcc-arm-embedded-5.4.20160926.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/gcc-msp430-ti-toolchain-5.3.0.4.02.00.00.20161108.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/godot-2.1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/godot-tools-2.1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/py27-Ice-3.6.3_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/py27-jcc-2.22.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/silentbob-3.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/emacs-devel-26.0.50.20170121,2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/libreoffice-5.2.4_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/madedit-0.2.9_14.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/apache-openoffice-4.1.3_6.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/apache-openoffice-devel-4.2.1753426_7,4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/yui-3.2.06.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/dosbox-0.74_11.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/fceux-2.2.2_5.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/mame-0.166_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/mednafen-0.9.38.7,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/mess-0.166_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/open-vm-tools-1280544_16,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/open-vm-tools-nox11-1280544_16,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/snes9express-1.43_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/xen-kernel-4.7.1_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/armagetron-0.2.8.3.3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/bloboats-1.0.2_6.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/cake-2005.12.26_10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/d2x-xl-1.14.121_9.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/doomsday-1.15.8_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/edge-1.35_6.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/frobtads-1.2.3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/holotz-castle-1.3.14_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/kajaani-kombat-0.7_6.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/libretro-cores-0.20151110_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/njam-1.25_12.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/qtads-2.1.6_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/Ri-li-2.0.1_7.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/vavoom-1.33_10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/vegastrike-0.5.1.r1_6.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/warsow-1.51_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/xlogical-1.0p8_10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/copperspice-1.3.2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/cuneiform-1.1.0_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/iccexamin-0.55_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/rawstudio-2.0_14.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/swfmill-0.3.3_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/kvirc-4.2.0_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/kvirc-qt4-4.2.0_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/erlang-wx-19.2.1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/gcc5-5.4.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/gcc5-devel-5.4.1.s20170124.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/julia-0.5.0_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/thunderbird-45.6.0_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/newmat-1.1_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/scilab-5.5.2_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/sword-1.7.4_5.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/kodi-16.1_6.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/vdr-1.7.29_7.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/zoneminder-1.30.0_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/zoneminder-h264-1.30.20161104_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/retroshare-0.6.1_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/delegate-9.9.13.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/xorp-1.8.5_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/InsightToolkit-4.10.1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/paraview-5.2.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/md5deep-4.4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/burp-1.4.40_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/mdcp-0.1.2.2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/qpxtool-0.7.2_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/samesame-1.10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/xen-tools-4.7.1_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/htmldoc-1.8.28_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/randlm-0.2.5_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/domoticz-3.5877_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/firefox-51.0.1,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/firefox-esr-45.7.0,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/libxul-45.7.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/seamonkey-2.46_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/squidview-0.85.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/trafficserver-6.2.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/afterstep-2.2.12_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/antimicro-2.23.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-01-29_16h09m05s/logs/errors/slim-1.3.6_12.log

Failurs causing the most skipped:

editors/libreoffice , multimedia/vdr , textproc/htmldoc and www/libxul
Comment 8 Tijl Coosemans freebsd_committer 2017-01-31 09:32:28 UTC
Jan, you do realise that adding See Also from every bug to every other bug means the number of links and emails generated because of those links is quadratic in the number of bugs right?  Please stop that.  You've been sending thousands of emails to every subscriber of freebsd-ports-bugs mailing list.  A Blocks link from every bug to this bug is enough.
Comment 9 Antoine Brodin freebsd_committer 2017-02-04 06:58:09 UTC
Exp-run results on i386:

http://package18.nyi.freebsd.org/build.html?mastername=headi386PR216008-default&build=2017-02-02_16h22m03s

New failures on i386:

+ {"origin"=>"audio/lastfm-desktop", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"biology/plinkseq", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"comms/fldigi", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"comms/linpsk", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/cegobridge", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/leofs", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/mongodb", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/soci", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/sqlitestudio", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/anjuta-extras", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/avr-gcc-devel", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/gcc-msp430-ti-toolchain", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"editors/emacs-devel", "phase"=>"build", "errortype"=>"coredump"}
+ {"origin"=>"emulators/dosbox", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mame", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mednafen", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mess", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/open-vm-tools", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"emulators/open-vm-tools-nox11", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"games/armagetron", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/bloboats", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/cake", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/d2x-xl", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/doomsday", "phase"=>"build/runaway", "errortype"=>"runaway_process"}
+ {"origin"=>"games/libretro-cores", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/ri-li", "phase"=>"build", "errortype"=>"autoheader"}
+ {"origin"=>"games/warsow", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/xlogical", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/appleseed", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"graphics/cuneiform", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/iccexamin", "phase"=>"build", "errortype"=>"missing_header"}
+ {"origin"=>"graphics/rawstudio", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"lang/julia", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"math/scilab", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"misc/sword", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/kodi", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/zoneminder", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/zoneminder-h264", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net-p2p/qbittorrent", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"net-p2p/qbittorrent-nox11", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"net-p2p/retroshare", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net/delegate", "phase"=>"build", "errortype"=>"gcc4_error"}
+ {"origin"=>"net/xorp", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"science/InsightToolkit", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"science/paraview", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"security/md5deep", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/burp", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"sysutils/mdcp", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/samesame", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"textproc/randlm", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/domoticz", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/squidview", "phase"=>"build", "errortype"=>"???"}

New failure logs on i386:

http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/lastfm-desktop-2.1.36_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/plinkseq-0.10.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/fldigi-3.23.20.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/linpsk-1.2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/cegobridge-1.1.2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/leofs-1.3.2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/mongodb-2.6.12.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/soci-3.2.2_3.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/sqlitestudio-3.1.1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/anjuta-extras-3.10.0.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/avr-gcc-devel-4.10.0.s20140803_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/gcc-msp430-ti-toolchain-5.3.0.4.02.00.00.20161108.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/emacs-devel-26.0.50.20170121,2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/dosbox-0.74_11.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/mame-0.166_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/mednafen-0.9.38.7,1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/mess-0.166_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/open-vm-tools-1280544_16,1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/open-vm-tools-nox11-1280544_16,1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/armagetron-0.2.8.3.3.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/bloboats-1.0.2_6.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/cake-2005.12.26_10.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/d2x-xl-1.14.121_9.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/doomsday-1.15.8_2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/libretro-cores-0.20151110_2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/Ri-li-2.0.1_7.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/warsow-1.51_2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/xlogical-1.0p8_10.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/appleseed-1.5.2.b_4.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/cuneiform-1.1.0_4.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/iccexamin-0.55_2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/rawstudio-2.0_14.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/julia-0.5.0_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/scilab-5.5.2_4.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/sword-1.7.4_5.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/kodi-16.1_6.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/zoneminder-1.30.0_4.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/zoneminder-h264-1.30.20161104_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/qbittorrent-3.3.10_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/qbittorrent-nox11-3.3.10_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/retroshare-0.6.1_4.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/delegate-9.9.13.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/xorp-1.8.5_3.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/InsightToolkit-4.10.1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/paraview-5.2.0.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/md5deep-4.4.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/burp-1.4.40_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/mdcp-0.1.2.2.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/samesame-1.10.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/randlm-0.2.5_3.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/domoticz-3.5877_1.log
http://package18.nyi.freebsd.org/data/headi386PR216008-default/2017-02-02_16h22m03s/logs/errors/squidview-0.85.log
Comment 10 Antoine Brodin freebsd_committer 2017-02-07 18:00:59 UTC
New failures on amd64:

+ {"origin"=>"audio/lastfm-desktop", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"biology/bowtie2", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"biology/plinkseq", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"comms/fldigi", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/cegobridge", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/mongodb", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/soci", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"databases/sqlitestudio", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/anjuta-extras", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"devel/avr-gcc-devel", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/gcc-msp430-ti-toolchain", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"emulators/dosbox", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/mednafen", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/open-vm-tools", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"emulators/open-vm-tools-nox11", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"emulators/xen-kernel", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"games/armagetron", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/cake", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/d2x-xl", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/doomsday", "phase"=>"build/runaway", "errortype"=>"runaway_process"}
+ {"origin"=>"games/libretro-cores", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/ri-li", "phase"=>"build", "errortype"=>"autoheader"}
+ {"origin"=>"games/vavoom", "phase"=>"build", "errortype"=>"process_failed"}
+ {"origin"=>"games/warsow", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/xlogical", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/cuneiform", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/iccexamin", "phase"=>"build", "errortype"=>"missing_header"}
+ {"origin"=>"graphics/rawstudio", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"lang/julia", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"misc/sword", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/zoneminder", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/zoneminder-h264", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net-p2p/retroshare", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net/delegate", "phase"=>"build", "errortype"=>"gcc4_error"}
+ {"origin"=>"net/xorp", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"science/InsightToolkit", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"science/paraview", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"security/md5deep", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/burp", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"sysutils/mdcp", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/samesame", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"sysutils/xen-tools", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"textproc/randlm", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/domoticz", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/trafficserver", "phase"=>"build", "errortype"=>"???"}

New failure logs on amd64:

http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/lastfm-desktop-2.1.36_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/bowtie2-2.2.9.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/plinkseq-0.10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/fldigi-3.23.20.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/cegobridge-1.1.2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/mongodb-2.6.12.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/soci-3.2.2_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/sqlitestudio-3.1.1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/anjuta-extras-3.10.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/avr-gcc-devel-4.10.0.s20140803_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/gcc-msp430-ti-toolchain-5.3.0.4.02.00.00.20161108.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/dosbox-0.74_11.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/mednafen-0.9.38.7,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/open-vm-tools-1280544_16,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/open-vm-tools-nox11-1280544_16,1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/xen-kernel-4.7.1_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/armagetron-0.2.8.3.3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/cake-2005.12.26_10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/d2x-xl-1.14.121_9.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/doomsday-1.15.8_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/libretro-cores-0.20151110_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/Ri-li-2.0.1_7.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/vavoom-1.33_10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/warsow-1.51_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/xlogical-1.0p8_10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/cuneiform-1.1.0_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/iccexamin-0.55_2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/rawstudio-2.0_14.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/julia-0.5.0_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/sword-1.7.4_5.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/zoneminder-1.30.0_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/zoneminder-h264-1.30.20161104_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/retroshare-0.6.1_4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/delegate-9.9.13.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/xorp-1.8.5_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/InsightToolkit-4.11.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/paraview-5.2.0.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/md5deep-4.4.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/burp-1.4.40_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/mdcp-0.1.2.2.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/samesame-1.10.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/xen-tools-4.7.1_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/randlm-0.2.5_3.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/domoticz-3.5877_1.log
http://package18.nyi.freebsd.org/data/headamd64PR216008-default/2017-02-06_16h09m13s/logs/errors/trafficserver-6.2.0.log
Comment 11 Jan Beich freebsd_committer 2017-04-14 17:13:10 UTC
Closing after base r315016 (/head) and base r316423 (/stable/11) while working around bug 203179.